@charset "utf-8";
  .boxDesign01{
    margin-bottom: 15px;
  }

@media print, screen and (max-width: 767px) {
  .boxDesign01{
    margin-bottom: 30px;
  }
}


/* Note: This file is compiled from E1.less */
/* .E1-news-list {
  margin-bottom: 31px;
}
.E1-news-list .news-header {
  position: relative;
  width: 710px;
  height: 43px;
  background: url(../common/E1_news_header_bg01.png) no-repeat;
}
.E1-news-list .news-header .title {
  position: absolute;
  top: 11px;
  left: 13px;
}
.E1-news-list .news-header .rss {
  position: absolute;
  top: 16px;
  left: 564px;
  line-height: 1;
}
.E1-news-list .news-header .more {
  position: absolute;
  top: 11px;
  left: 618px;
}
.E1-news-list .box-inner {
  padding-top: 5px;
}

 .E1-box-container {
  margin-bottom: 26px;
}
.E1-box .links li {
  margin-bottom: 0.8em;
}

.E1-refuse {
  margin-bottom: 30px;
}

.E1-contact .inner {
  margin: -12px -14px -14px;
  padding: 5px 5px 5px 14px;
}
.E1-contact table {
  width: 100%;
}
.E1-contact table td {
  padding: 0;
  vertical-align: middle;
}
.E1-contact table .link {
  padding: 10px 0;
  background: #F0F0F0;
  width: 310px;
  text-align: center;
}
.E1-contact table .link a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: 195px;
  height: 35px;
  background-color: #fff;
}
*/